bundles=com.liferay.json.storage.service#1.0.24.hotfix-6834-7413##
category=Liferay Foundation - Liferay JSON Storage - Impl
context-names=
description=Liferay Foundation - Liferay JSON Storage - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134137721
restart-required=true
title=Liferay Foundation - Liferay JSON Storage - Impl
version=1.0